## org.eclipse.datatools.connectivity
Interface IManagedConnection.ICloneConnectionJob

Enclosing interface:
  IManagedConnection

public static interface IManagedConnection.ICloneConnectionJob

Interface implemented by the Job used in `IManagedConnection.cloneConnection(IJobChangeListener)`. This interface is provided to give the consumer access to the created `IConnection`.

Method Summary
`IConnection` `getConnection()`

Method Detail

### getConnection

    public IConnection getConnection()

  Returns:
    the connection object created by the Job

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.